## r-cran-poorman 0.2.6+dfsg

=== DESCRIPTION ===
Package: poorman
Type: Package
Title: A Poor Man's Dependency Free Recreation of 'dplyr'
Version: 0.2.6
Authors@R: c(
    person("Nathan", "Eastwood", "", "nathan.eastwood@icloud.com",
           role = c("aut", "cre")),
    person("Etienne", "Bacher", , "etienne.bacher@protonmail.com", role = "ctb",
           comment = c(ORCID = "0000-0002-9271-5075")))
Maintainer: Nathan Eastwood <nathan.eastwood@icloud.com>
Description: A replication of key functionality from 'dplyr' and the wider 'tidyverse' using only 'base'.
URL: https://nathaneastwood.github.io/poorman/,
        https://github.com/nathaneastwood/poorman
BugReports: https://github.com/nathaneastwood/poorman/issues
Depends: R (>= 3.3)
Suggests: knitr, pkgdown, markdown, rmarkdown, roxygen2, tinytest
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.2.1
VignetteBuilder: knitr
Language: en-GB
NeedsCompilation: no
Packaged: 2022-08-16 16:36:35 UTC; nathan
Author: Nathan Eastwood [aut, cre],
  Etienne Bacher [ctb] (<https://orcid.org/0000-0002-9271-5075>)
Repository: CRAN
Date/Publication: 2022-08-17 07:40:09 UTC
