=== debian/changelog ===
r-cran-poorman (0.2.6+dfsg-1) unstable; urgency=medium

  * Fix description
    Closes: #1019566
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 17:12:27 +0200

r-cran-poorman (0.2.5+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1017003)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 16:01:00 +0200
