=== debian/control ===
Source: r-cran-poorman
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-poorman
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-poorman.git
Homepage: https://cran.r-project.org/package=poorman
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-poorman
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Poor Man's sependency free recreation of 'dplyr' GNU R package
 A replication of key functionality from 'dplyr' and the wider
 'tidyverse' using only 'base'.
