## r-cran-poorman 0.2.7+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: poorman
 Type: Package
 Title: A Poor Man's Dependency Free Recreation of 'dplyr'
-Version: 0.2.6
+Version: 0.2.7
 Authors@R: c(
     person("Nathan", "Eastwood", "", "nathan.eastwood@icloud.com",
            role = c("aut", "cre")),
@@ -13,15 +13,15 @@
         https://github.com/nathaneastwood/poorman
 BugReports: https://github.com/nathaneastwood/poorman/issues
 Depends: R (>= 3.3)
-Suggests: knitr, pkgdown, markdown, rmarkdown, roxygen2, tinytest
+Suggests: knitr, rmarkdown, roxygen2, tinytest
 License: MIT + file LICENSE
 Encoding: UTF-8
 RoxygenNote: 7.2.1
 VignetteBuilder: knitr
 Language: en-GB
 NeedsCompilation: no
-Packaged: 2022-08-16 16:36:35 UTC; nathan
+Packaged: 2023-10-30 21:00:56 UTC; nathan
 Author: Nathan Eastwood [aut, cre],
   Etienne Bacher [ctb] (<https://orcid.org/0000-0002-9271-5075>)
 Repository: CRAN
-Date/Publication: 2022-08-17 07:40:09 UTC
+Date/Publication: 2023-10-30 21:40:02 UTC
