=== debian/changelog ===
r-cran-poorman (0.2.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 15:02:46 +0100

r-cran-poorman (0.2.6+dfsg-2) unstable; urgency=medium

  * Fix short description
    Closes: #1053129
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Sep 2023 15:15:19 +0200
