=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-poorman
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-poorman.git
 Homepage: https://cran.r-project.org/package=poorman
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -19,6 +19,6 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Description: Poor Man's sependency free recreation of 'dplyr' GNU R package
+Description: Poor Man's dependency free recreation of 'dplyr' GNU R package
  A replication of key functionality from 'dplyr' and the wider
  'tidyverse' using only 'base'.
