=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-roxygen2,
        r-cran-tinytest
Restrictions: allow-stderr
